@charset 'utf-8';
section {
    padding-bottom: 2.5rem !important;
}
section .content {
    box-shadow: 10px 10px 50px rgba(38, 169, 255, 0.11);
    padding: 3.75rem 1.625rem;
}
.two .content {
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.one{
    width: 100%;

}
.one .content{
    display: flex;
    justify-content: space-between;
    box-shadow: none;
    padding: 0;
}
.one .right{
    width: 43%;
}
.one .right img{
    width: 100%;
    height: 100%;
}
.one .left{
    width: 55%;
}
.one .one-title .right-h3,h3{
    font-size: 1.25rem;
    color: rgba(112, 112, 112, .2);
    font-weight: 400;
    margin-bottom: 0.625rem;
}
.one .one-title .right-title,h2{
    font-size: 2rem;
    font-weight: bold;
    color: #333;

}
.one .left .art{
    font-size: 1rem;
    color: #707070;
    line-height: 1.8rem;
    margin-top: 1rem;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-top .item-2 {
    flex: 0 1 21.17%;
}
.two .content-top .item-3 {
    flex: 0 1 20.58%;
}
.two .content-top .item-4 {
    flex: 0 1 28.75%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.jiantou{
    width: 1rem;
    height: 0.625rem;
    margin: 0 0.75rem;
    display: flex;
    align-items: center;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
    position: relative;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 1 19.33%;
}
.two .content-center .item-2 {
    flex: 0 1 21.2%;
}
.two .content-center .item-3 {
    flex: 0 1 20.6%;
}
.two .content-center .item-4 {
    flex: 0 1 28.75%;
}
.two .content-center .item-1 .ul li .xjt {
    width: 2.25rem;
    margin-bottom: 1rem;
}
.two .content-center .item-1 .ul .li_bottom {
    width: 65%;
    padding: 0.625rem 0;
    background-color: #fff;
    box-shadow: 10px 10px 50px rgba(38, 169, 255, 0.22);
    border-radius: 6px;
}
.two .content-center .item-1 .ul ul {
    align-items: center;
}
.two .content-center .item-1 .ul .li_bottom .line {
    margin: 0.625rem 0 !important;
}
.two .content-center .item-2 .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content-center .item-2 {
    padding: 1.375rem 0.625rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-2 .top .ul {
    flex: 0 1 48%;
}
.two .content-center .item-3 {
    padding: 1.375rem 0.625rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-center .item-3 .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content-center .item-3 .top .ul {
    flex: 0 1 48%;
}
.two .content-center .item-2 .top .ul1 ul {
    background-color:  rgba(12, 146, 239, 0.1);
}
/* .two .content-center .item-2 .top .ul ul {
    padding-top: 1.25rem;
}
.two .content-center .item-3 .top .ul ul {
    padding-top: 1.25rem;
} */
.two .content-center .item-4 .ul {
    background-color: rgba(12, 146, 239, 0.1);
    border-radius: 0.625rem;
}
.two .content-center .item-4 .ul ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    /* padding-top: 1.25rem; */
    height: auto;
    background-color: transparent;
}
.two .content-center .item-4 .ul ul li {
    justify-content: flex-start;
}
.two .content-center .item-4 .ul ul li:not(:last-child) {
    flex: 0 1 50%;
}
.two .content-center .item-4 .ul ul li:last-child {
    flex: 1;
    margin-top: 7.875rem;
}
.two .content-center .item-2 .bottom {
    display: flex;
    align-items: center;
}
.two .content-center .item-2 .bottom img:nth-child(1){ 
    width: 6.75rem;
    height: 4.375rem;
}
.two .content-center .item-2 .bottom img:nth-child(2) {
    width: 6.5625rem;
}
.two .content-center .item-2 .bottom .ny_jt {
    position: absolute;
    width: 51%;
    left: 28%;
    bottom: 6.5rem;
}
.two .content .content-bottom{
    width: 100%;
    display: flex;
}
.two .content .content-bottom .item-1{
    width: 20%;
}
.two .content .content-bottom .item-1 .item-1_top{
    color: rgba(18, 101, 251, 1);
    font-size: 1.125rem;
    padding: 0.625rem 0;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.32rem;
    text-align: center;
    font-weight: bold;
    line-height: 2rem;
}
.two .content .content-bottom .item-1 .item-1_bottom{
    padding: 1.5rem 1rem;
    min-height: 30rem;
    background-color: #fff;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    display: flex;
    border-radius: 0.32rem;
}
.two .content .content-bottom .item-1 .item-1_bottom .ksyl{
    width: 50%;
    text-align: center;

}
.two .content .content-bottom .item-1 .item-1_bottom .ksyl h5{
    font-size: 1rem;
    font-weight: bold;
    color: #5a5a5a;
    line-height: 2rem;
    margin-bottom: 1rem;
}
.two .content .content-bottom .item-1 .item-1_bottom .ksyl ul li{
    font-size: 0.875rem;
    line-height: 2.5rem;
    color: #b2aeae;
    font-weight: 400;
}
.two .content .content-bottom .item-2{
   background-color: #fff;
   box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
   border-radius: 0.32rem;
   display: flex;
   justify-content: center;
   align-items: center;
}
.two .content .content-bottom .item-2 .item-2_content{
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding: 0 3.125rem;
}
.two .content .content-bottom .item-2 .item-2_content ul{
    padding-left: 0;
}
.two .content .content-bottom .item-2 .item-2_content li{
    font-size: 0.875rem;
    color: #333;
    line-height: 2.2rem;
    padding: 1rem;
}
.two .content .content-bottom .item-2 .item-2_content li:not(:last-child){
    padding: 1rem;
    border-bottom: 1px solid #707070;
}
.two .content .content-bottom .item-3{
    display: flex;
    justify-content: space-around;
}
.two .content .content-bottom .item-3 .item-2_content{
    width: 47%;
    padding:0 1.5rem;
}
.two .content .content-bottom .item-3 .item-2_content ul{
    width: 100%;
}
.two .content .content-bottom .item-4{
    background-color: #fff;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    border-radius: 0.32rem;
}
.two .content .content-bottom .item-4{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.two .content .content-bottom .item-4 .item-2_content{
    width: 47%;
    background: rgba(23, 127, 200, 0.13);
    border-radius: 0.625rem;
    padding: 0 1.125rem;
}
/* .two .content .content-bottom .item-4 ul{
    padding: 0 2rem;
} */
.two .content .content-bottom .item-4 ul li{
    padding: 1rem 0 !important;
}
 /* .content{
  width: 100%;
  box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.11);
  padding: 2rem 1.625rem;
  padding-bottom: 3.75rem;
} */
.content_title{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 3.125rem;
}
.content_title h3{
    margin-bottom: 0;
    color: rgba(102, 102, 102, .25);
    font-size: 1.25rem;
}

.content_title .line{
    display: inline-block;
    width: 0.125rem;
    height: 1.625rem;
    background: #26A9FF;
    border-radius: 0.44rem;
    margin:0 1rem;
}
.content_center{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.content_center .left{
    width: 45.5%;
}
.content_center .right{
    width: 46%;
}
.three .content_center .right {
    flex: 0 1 52.35%;
}
.four .content_center .left {
    flex: 0 1 48.87%;
}
.four .content_center .right {
    flex: 0 1 49%;
}
.five .content_center .right {
    flex: 0 1 48.86%;
}
.six .content_center .left {
    flex: 0 1 48.86%;
}